Repository for the final project of the postgraduate course on Quantum Engineering at the UPC school. In this project the team has been working on the detection of sudden changes (change point problem) in the quantum domain.
